Bug 1292103 - [RFE] Integrate live migration - multiple FD's work (RHEV, RHEL 7.4)
[RFE] Integrate live migration - multiple FD's work (RHEV, RHEL 7.4)
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Rob Young
Gil Klein
: FutureFeature
Depends On: 1292091 1292104
Blocks: 1292102
  Show dependency treegraph
 
Reported: 2015-12-16 08:30 EST by Hai Huang
Modified: 2017-09-28 05:15 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 1292091
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Michal Skrivanek 2016-01-15 11:15:08 EST
tentatively setting 4.0 based on tentative 7.3 on RHEL side

Note You need to log in before you can comment on or make changes to this bug.